<?php
include_once './config.php';
include_once './models/services/GeometryService.php';

if ( ! is_updater() )
    return header('location:http://www.slowtwitch.com');

if($_SERVER['REQUEST_METHOD']=='POST')
{
    if (is_updater ())
    {
        $geoID = $_POST['id'];
        $geometryService = new GeometryService();
        $geometryService->deleteGeometry($geoID);
    }
}
else
{
    echo $_SERVER['REQUEST_METHOD'];
}

header('location:geometries.php');

?>
